okular (4:17.12.2-2.2+deb10u1) buster; urgency=medium

  * CVE-2020-9359 (Closes: #954891)

 -- Moritz Mühlenhoff <jmm@debian.org>  Wed, 07 Oct 2020 22:57:59 +0200

okular (4:17.12.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Breaks+Replaces against okular-l10n from lenny. (Closes: #911641)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 24 Mar 2019 13:05:50 +0100

okular (4:17.12.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix path traversal issue when extracting an .okular file
    (CVE-2018-1000801) (Closes: #908168)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 02 Dec 2018 12:27:39 +0100

okular (4:17.12.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Thu, 22 Feb 2018 06:57:20 +0100

okular (4:17.12.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release: (Closes: #887746)
    - allows one to save changed document archives (Closes: #598806)
  * Rename libokular5core7 to libokular5core8, according to the upstream SONAME
    bump.
  * Add the libmarkdown2-dev, and libzip-dev build dependencies, optionally
    needed by the new version (for CHM and Mardown backends).
  * Update install files.
  * Split the QML module from okular to a separate qml-module-org-kde-okular:
    this way the main application does not contain QML-related files, and
    dependencies anymore
    - make okular-mobile depend on this new module
    - remove all the QML dependencies from okular
  * Tighten the inter-library dependencies.
  * Switch the qml-module-org-kde-kirigami dependency in okular-mobile to
    qml-module-org-kde-kirigami2, as it is used now.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 17:48:16 +0100

okular (4:17.08.3-3) unstable; urgency=medium

  * Team upload.

  [ Don Armstrong ]
  * Depend on kinit for kdeinit5 launcher (Closes: #886867)

  [ Pino Toscano ]
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 10:55:01 +0100

okular (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 12:32:50 +0100

okular (4:17.08.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Install the upstream man pages using dh_install files, not with
    dh_installman, as they are installed by upstream.
  * Bump the libqmobipocket-dev build dependency to >= 4:17.08~, so the KF5
    version of it is used. (Closes: #876494)
  * Remove unused libkf5dbusaddons-dev build dependency.
  * Fix Vcs-* fields.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 10 Dec 2017 11:42:23 +0100

okular (4:17.08.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Release to experimental

  [ Jonathan Riddell ]
  * update sig

 -- Maximiliano Curia <maxy@debian.org>  Tue, 12 Sep 2017 22:41:29 +0200

okular (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:06:11 +0000

okular (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:44:48 +0000

okular (4:17.04.2+p16.04+git20170711.1430-0) xenial; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Jul 2017 14:31:49 +0000

okular (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:24:57 +0000

okular (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:28:33 +0000

okular (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:07:26 +0000

okular (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:51:40 +0000

okular (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:04:59 +0000

okular (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:26:52 +0000

okular (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:34:20 +0000

okular (4:16.08.90~git11082016-0neon10) xenial; urgency=medium

  * Add xscreensaver to test runtime deps, I can't seem to sort out
    what the other test wants :(

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 18 Nov 2016 11:22:45 -0700

okular (4:16.08.90~git11082016-0neon9) xenial; urgency=medium

  * Update tests to kf5.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 18 Nov 2016 08:03:38 -0700

okular (4:16.08.90~git11082016-0neon8) xenial; urgency=medium

  * Fix inclue path in acc file

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 18 Nov 2016 06:38:39 -0700

okular (4:16.08.90~git11082016-0neon7) xenial; urgency=medium

  * Fix controls qml version. Still working on autopkg test failures.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 18 Nov 2016 06:35:27 -0700

okular (4:16.08.90~git11082016-0neon6) xenial; urgency=medium

  * Add another missing qml dep.
  * Fix acc file to reflect new so file and version as this is a kf5 port.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 18 Nov 2016 05:36:50 -0700

okular (4:16.08.90~git11082016-0neon5) xenial; urgency=medium

  * Some more copyright file cleanup.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 18 Nov 2016 04:52:31 -0700

okular (4:16.08.90~git11082016-0neon4) xenial; urgency=medium

  * Fix Unknown copyright entry.
  * Add missing files.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 18 Nov 2016 04:20:38 -0700

okular (4:16.08.90~git11082016-0neon3) xenial; urgency=medium

  * Add qml deps.

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 17 Nov 2016 04:57:26 -0700

okular (4:16.08.90~git11082016-0neon2) xenial; urgency=medium

  * Fix copyright, install files.
  * Fix lintian overrides.
  * Add package for mobile.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 11 Nov 2016 07:57:44 -0700

okular (4:16.08.90~git11082016-0neon2) xenial; urgency=medium

  * Add back epoch

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 10 Nov 2016 08:28:28 -0700

okular (16.08.90~git11082016-1) xenial; urgency=medium

  * KF5 port

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 08 Nov 2016 12:39:46 -0700

okular (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files.

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 12:34:55 +0200

okular (4:16.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the kactivities support, since the KDE 4 version is unmaintained
    and not usable together with the Frameworks one:
    - drop the libkactivities-dev build dependency
  * Wrap too long line in older changelog entry.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Jul 2016 11:30:13 +0200

okular (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches
  * Update symbols files from buildds logs (4:15.12.1-1).
  * Drop symbols introduced in the experimental version

  [ Maximiliano Curia ]
  * Remove libkscreen build dep to allow the transition to happen.
  * Add a not-installed file
  * Release to unstable
  * update the not-installed file
  * New upstream release (15.12.2).
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 09:00:41 +0200

okular (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:17 +0100

okular (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:38:38 +0100

okular (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:51 +0200

okular (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:44 +0200

okular (4:15.08.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * New upstream release
  * Add build-depends on libsoprano-dev since it is no longer indirectly
    pulled in
  * Update symbols files for gcc-5 transition (Closes: #778037)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Sep 2015 15:40:13 -0400

okular (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:04 +0200

okular (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix kdelibs5 version in build depends

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:20:31 -0700

okular (4:14.12.2-1) experimental; urgency=medium

  [ Adrien Grellier ]
  * Non-maintainer upload.
  * recommends cups-bsd (Closes: #499514)

  [ Maximiliano Curia ]
  * New upstream release (14.12.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Feb 2015 13:14:52 +0100

okular (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version
  * Fix kdelibs5-dev version as it is still in the 4.14 series.
  * Relax on the kdelibs version requirements so it builds in sid.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:14:58 -0800

okular (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge with Debian: remaining changes:
    - Remove build-dep on libkscreen-dev, libkscreen now Plasma 5
    - Add not-installed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 13:27:55 +0100

okular (4:4.14.2-3) unstable; urgency=medium

  * Remove libkscreen build dep to allow the transition to happen.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 11 Jul 2015 17:36:48 +0200

okular (4:4.14.2-2) unstable; urgency=medium

  * Update symbols files from buildds logs (4:4.14.2-1).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Oct 2014 16:53:35 +0200

okular (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).
  * Update symbols files from buildds logs (4:4.14.1-1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Oct 2014 19:12:38 +0200

okular (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).
  * Update install files.
  * Update symbols files from buildds logs (4:4.14.0-2).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:26 +0200

okular (4:4.14.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 29 Aug 2014 02:30:21 +0200

okular (4:4.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Rename libokularcore package to libokularcore5.
  * Remove patch: no_xrandr_support_on_xvfb.patch
  * New patch: temporarily_disable_failing_test

 -- Maximiliano Curia <maxy@debian.org>  Mon, 25 Aug 2014 03:14:59 +0200

okular (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 16:56:27 +0200

okular (4:4.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 12 Jul 2014 13:02:30 +0200

okular (4:4.14.2-0ubuntu2) vivid; urgency=medium

  * Remove build-dep on libkscreen-dev, libkscreen now Plasma 5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Nov 2014 14:12:26 +0100

okular (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:31:02 -0700

okular (4:4.14.1-0ubuntu2) utopic; urgency=medium

  * Add kubuntu_no-failing-test.diff to ignore failing test

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Sep 2014 19:32:46 +0200

okular (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Removing support for plasma-active as it doees not exist in Utopic.
  * Move leftover plasma-active files to not-installed
  * Add missing icons to install file.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:51:44 +0200

okular (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * Remove no_xrandr_support_on_xvfb.patch unneeded with libkscreen
    1.0.5
  * New upstream release
  * libokularcore4 now libokularcore5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:36:21 +0200

okular (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:27:31 +0200

okular (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:52:09 +0200

okular (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release
  * Removed version from libkactivities-dev depend as it was not updated.
  * Patch symbols with batchpatch

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 17 Jul 2014 16:17:06 -0700

okular (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:08:49 +0100

okular (4:4.13.1-2ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes
    - Build with plasma-active
    - Build with libtiff5-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 06 Jun 2014 13:30:52 +0200

okular (4:4.13.1-2) unstable; urgency=medium

  * Update symbols files with 4:4.13.1-1 build logs.
  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Jun 2014 10:39:27 +0200

okular (4:4.13.1-1) experimental; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Follow upstream soversion bump of okularcore.
  * New patch: no_xrandr_support_on_xvfb.patch

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 May 2014 11:31:34 +0200

okular (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:25:28 +0100

okular (4:4.12.97-0ubuntu2) trusty; urgency=medium

  [ Philip Muškovac ]
  * New upstream release candidate

  [ Jonathan Riddell ]
  * Rename librery to libokularcore4 for upstream soversion change

  [ Rohan Garg ]
  * Make sure everything depends on the right lib
    - libokularcore3abi1 -> libokularcore4

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 02 Apr 2014 11:53:28 +0200

okular (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:52:27 +0100

okular (4:4.12.90-0ubuntu3) trusty; urgency=medium

  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Mar 2014 10:25:40 +0000

okular (4:4.12.90-0ubuntu2) trusty; urgency=medium

  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Mar 2014 09:44:01 +0000

okular (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Jonathan Riddell ]
  * new upstream alpha release

  [ Philip Muškovac ]
  * Bump ABI of libokularcore3 to 1 and update install and symbols file
  * Build-depend on libkscreen-dev

  [ Jonathan Riddell ]
  * Add build-dep on libqjson-dev
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:59:47 +0000

okular (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:23:49 +0200

okular (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Add breaks kdegraphics-mobipocket prior 4:4.12. (Closes: #739112)
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:31 +0100

okular (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:13:56 +0100

okular (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Update install files.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:31 +0100

okular (4:4.12.2-0ubuntu2) trusty; urgency=medium

  * Update symbols file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Feb 2014 15:57:38 +0000

okular (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:24:51 +0000

okular (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:38:24 +0000

okular (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:41:01 +0000

okular (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:39:53 +0000

okular (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:35:46 +0100

okular (4:4.11.80-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add build-dependency on libqmobipocket-dev and libkexiv2-dev
  * okular breaks/replaces old kdegraphics-mobipocket

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:56:57 +0100

okular (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jan 2014 19:28:18 -0300

okular (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:21 +0100

okular (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Bump lib package soname.
  * Update install files.
  * Add symbols file for libokularcore3.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 12:14:44 +0200

okular (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:51:35 +0100

okular (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:38:10 +0100

okular (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:40:45 +0100

okular (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:01:52 +0100

okular (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:30 +0000

okular (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Howard Chan ]
  * Fix the symbols file for libokularcore3.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 28 Jun 2013 18:29:25 +0100

okular (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Howard Chan ]
  * Fix okularcore to new SOVERSION along with symbols and install
    file changes.
  * Fixed some install files.
  * Updated the control file to enable the new SOVERSION.

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:47:10 +0100

okular (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 12:58:12 +0200

okular (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Switch libtiff4-dev build dependency to libtiff-dev.

  [ Maximiliano Curia ]
  * Bump debhelper build-dep and compat to 9.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 13:58:51 +0200

okular (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Add build-depends on plasma-active-dev and plasma-widgets-active

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:49:29 +0100

okular (4:4.10.3-0ubuntu2) saucy; urgency=low

  * Update symbols files for arm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 May 2013 12:26:07 +0100

okular (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
   - Add enable_debianabimanager.diff
   - Make libokularcore2 abi1
   - Build-dep on libtiff5-dev instead of 4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:10:58 +0000

okular (4:4.10.2-1) experimental; urgency=low

  * Team upload.
  * New upstream release.

  [ Maximiliano Curia ]
  * New library version libokularcore.so.2.
    - Rename library package to libokularcore2.
    - Add new symbols file.
  * Add okular manpage.
  * Add libkactivities-dev as a build-dep.
  * Update debian/copyright file.
  * Add new headers to okular-dev.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 04 Apr 2013 12:43:20 +0200

okular (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:00:37 +0200

okular (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:45:49 +0000

okular (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:11:34 +0000

okular (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:06:16 +0000

okular (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:46:12 +0100

okular (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release
  * Install manpage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:44:00 +0000

okular (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:13:19 +0000

okular (4:4.9.80-0ubuntu2) raring; urgency=low

  * Update symbols file for armhf

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 10:48:36 -0500

okular (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scott Kitterman ]
  * Add libkactivities-dev to build-depends
  * Rename libokularcore1abi1 to libokularcore2abi1 to match soname change and
    rename .install and .symbols files

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Nov 2012 15:28:09 -0500

okular (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:45:18 +0100

okular (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:36:58 +0100

okular (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 15:25:22 +0530

okular (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Provide CHM support in okular-extra-backends - now that okular is in
    Universe (LP: #948223)
    - debian/control: Add libchm-dev to build-depends
    - debian/okular-extra-backends.install: Add chm related files

 -- Scott Kitterman <scott@kitterman.com>  Fri, 03 Aug 2012 00:15:50 -0400

okular (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * Build-dep on libtiff5-dev instead of 4
  * Update files in okular.install
  * Build-dep on pkg-config
  * Update symbols file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:43:27 +0100

okular (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 16:14:25 +0200

okular (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Refresh symbol files

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Fri, 25 May 2012 22:32:00 +0200

okular (4:4.8.4-3) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Force okular to depend on the same version of libokularcore, as it uses
    internal API of it.
  * Make libokularcore break okular < 4.8, as with 4.8 a private symbol used
    by the okularpart has been dropped.
  * The two changes above will make sure to avoid different versions of
    libokularcore and okular at the same time. (Closes: #680946)
  * Backport upstream commit edbb4ef9f5aa8f120558b9d4f4b9f68970100c4b to fix
    the extraction of the page bounding box, used by the trimming function;
    patch upstream_Call-Generator-signalPixmapRequestDone-_after_-savin.patch.
    (Closes: #686642)

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Backport upstream commit 91e46331fd7901705a69323c75de84e2467416dd to restore
    word detection in DVI documents. Thanks Luigi Toscano.
  * Backport upstream commit 823a84942df4d3604b041ef7878a9984b1f12b7f to avoid
    a crash with broken fonts. Thanks Luigi Toscano.

 -- Pino Toscano <pino@debian.org>  Wed, 28 Nov 2012 17:33:56 +0100

okular (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Updated symbols files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 20 Jun 2012 14:37:44 -0300

okular (4:4.8.4-1) unstable; urgency=low

  * Team upload
  * New upstream release.
  * Update symbols for libokularcore1.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3. No further changes.
  * Add watch file.
  * Update installed files.

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 01:10:33 +0200

okular (4:4.8.3-0ubuntu2) quantal; urgency=low

  * Refresh symbol files for remaining architectures

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 15 May 2012 20:32:48 +0200

okular (4:4.8.3-0ubuntu1) quantal; urgency=low

  [ Jonathan Kolberg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update symbol files for gcc 4.7

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 May 2012 19:52:01 +0200

okular (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 20:30:00 +0200

okular (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Sat, 03 Mar 2012 09:46:23 +0100

okular (4:4.8.0-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:21 +0000

okular (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:14:56 +0000

okular (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Enable DebianABIManager and bump ABI of libokularcore1

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 22:53:33 +0100

okular (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2011 13:28:07 +0000

okular (4:4.7.4-2) unstable; urgency=low

  * Team upload.

  [ José Manuel Santamaría Lema ]
  * Confirm symbols files on all architectures.

  [ Pino Toscano ]
  * Explicitly build depend on pkg-config, to not rely being implicitly
    installed by other packages.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 15:30:57 +0100

okular (4:4.7.4-1) experimental; urgency=low

  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4.7.4.
  * Remove upstream_cmake-reenable-the-search-of-the-JPEG-library.patch, merged
    upstream.
  * Confirm symbols files on more architectures with 4.7.2 build logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:57:39 +0100

okular (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, remaining change:
   - Do not build-dep on libchm-dev, not in main
   - Remove chm and msits files from okular-extra-backends.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Nov 2011 22:03:32 +0000

okular (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  * Initial release. Start from the Kubuntu packaging, thanks!
    - Okular can find strings with ligatures (Closes: #632979)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:42:37 -0300

okular (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!
    - Okular can find strings with ligatures (Closes: #632979)

 -- Eshat Cakar <info@eshat.de>  Sun, 30 Oct 2011 19:13:29 +0100

okular (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Oct 2011 14:19:35 +0200

okular (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:17:13 +0200

okular (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 02 Sep 2011 21:34:01 +0530

okular (4:4.7.0-0ubuntu3) oneiric; urgency=low

  * Remove chm related files from okular-extra-backends.install because they
    are no longer built
  * Remove debian/docs since README is no longer provided

 -- Scott Kitterman <scott@kitterman.com>  Wed, 27 Jul 2011 22:07:54 -0400

okular (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Drop libchm-dev from build-depends (in Universe)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 27 Jul 2011 20:48:49 -0400

okular (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - update libokularcore1.symbols and .install

 -- Romain Perier <romain.perier@gmail.com>  Fri, 22 Jul 2011 21:48:18 +0200

okular (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Michał Zając ]
  * New upstream release
  * New packaging after KDE 4.7 split
  * Now uses debhelper 8
  * Added libqca2-dev to Depends
  * Updated symbols

  [ Philip Muškovac ]
  * Repack upstream source to include COPYING.DOC and COPYING.LIB

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 08 Jul 2011 00:38:53 +0200
